# Change DSS Gateway Customer

[Web version](https://docs.hive-service.com/en/api/reference/voip-dss/v1/voip/dss/gtw/changecustomer/post)

`POST /v1/voip/dss/gtw/changecustomer`

Change the customer associated with a DSS gateway.

## Request body

`application/json`

## Responses

- `200` — DSS gateway customer changed successfully.
- `400` — Bad request - Invalid parameters or missing required fields
- `403` — Forbidden - Insufficient permissions
- `404` — Requested DSS resource not found
- `500` — Internal server error

[Hive OpenAPI JSON](/openapi.json)
